
#wb_header { height: 80px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1070px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: #8a8a8a url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: transparent url("../gallery_gen/a6cb30533eabe667243c8645fec53971.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/ca6b62d391255b7f98ffb1c9f97e739e.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1230px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1230px; overflow: hidden; min-height: 1230px; }
#wb_element_instance40 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance40 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance40 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance40 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance40 { top: 20px; left: 265px; min-width: 64px; width: 64px; min-height: 29px; height: 29px; display: block; z-index: 424; }
#wb_element_instance40 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance40 > ul { display: none; }
#wb_element_instance40.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance40.collapse-expanded > ul > li { display: block; }
#wb_element_instance40.collapse-expanded li > ul { position: static; }
#wb_element_instance40.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance40.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance40, #wb_element_instance40 ul { text-align: right; }
#wb_element_instance40 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance40 li { margin: 0px 10px 0px 10px; }
#wb_element_instance40 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 20px 14px 20px; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance40 li.over > a, #wb_element_instance40 li:focus > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance40 li.active > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance40:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance40:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance40:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance41 { top: 10px; left: 15px; min-width: 38px; width: 38px; min-height: 29px; height: 29px; display: block; z-index: 167; }
#wb_element_instance41 img { width: 38px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { top: 10px; left: 62px; min-width: 125px; width: 125px; min-height: 46px; height: 46px; display: block; z-index: 225; }
#wb_element_instance43 { top: 338px; left: 55px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; z-index: 226; }
#wb_element_instance43 .wb_button { width: 100px; height: 30px; font-family: Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #333333; text-decoration: none; background: #f5f5f5 none repeat scroll left top; }
#wb_element_instance43 .wb_button:hover { color: #333333; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance43 .wb_button:active { color: #333333; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { top: 15px; left: 15px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 241; }
#wb_element_instance45 { top: 54px; left: 84px; min-width: 152px; width: 152px; min-height: 49px; height: 49px; display: block; z-index: 242; }
#wb_element_instance45 img { width: 152px; height: 49px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { top: 80px; left: 10px; min-width: 300px; width: 300px; min-height: 119px; height: 119px; display: block; z-index: 77; }
#wb_element_instance47 form td { text-align: right; }
#wb_element_instance47 form tr.area-row > th { height: 1%; }
#wb_element_instance47 form tr.area-row > td { height: 1%; }
#wb_element_instance47 form tr.form-footer > td { height: 20px; }
#wb_element_instance47 form .form-area-field { height: 216px; }
#wb_element_instance47 { top: 339px; left: 15px; min-width: 290px; width: 290px; min-height: 330px; height: 330px; display: block; z-index: 78; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { top: 15px; left: 15px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 79; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { top: 154px; left: 15px; min-width: 290px; width: 290px; min-height: 170px; height: 170px; display: block; z-index: 80; }
#wb_element_instance50 { top: 684px; left: 15px; min-width: 290px; width: 290px; min-height: 330px; height: 330px; display: block; z-index: 82; }
#wb_element_instance51 { top: 500px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance52 { top: 123px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 80px; }
	#wb_main { height: 510px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 670px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 670px; overflow: visible; min-height: 670px; }
	#wb_element_instance40 { top: 20px; left: 490px; min-width: 490px; width: 490px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance40 ul { background: #ffffff none repeat scroll left top; }
	#wb_element_instance40 .btn-collapser { display: none; }
	#wb_element_instance40 > ul { display: block; }
	#wb_element_instance41 { top: 10px; left: 20px; min-width: 59px; width: 59px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance41 img { width: 59px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance42 { top: 10px; left: 90px; min-width: 196px; width: 196px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance43 { top: 338px; left: 55px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance43 .wb_button { width: 100px; height: 30px; }
	#wb_element_instance44 { top: 31px; left: 20px; min-width: 606px; width: 606px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance45 { top: 32px; left: 755px; min-width: 152px; width: 152px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance45 img { width: 152px; height: 49px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance46 { top: 80px; left: 20px; min-width: 950px; width: 950px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance47 form .form-area-field { height: 216px; }
	#wb_element_instance47 { top: 150px; left: 250px; min-width: 320px; width: 320px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance48 { top: 40px; left: 21px; min-width: 949px; width: 949px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance49 { top: 150px; left: 21px; min-width: 220px; width: 220px; min-height: 170px; height: 170px; display: block; }
	#wb_element_instance50 { top: 150px; left: 620px; min-width: 349px; width: 349px; min-height: 330px; height: 330px; display: block; }
	#wb_element_instance51 { top: 500px; left: 0px; display: block; }
	#wb_element_instance52 { top: 123px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}
